.infoElement{
    display:flex;
    height: 2em;
    justify-content: left;
}

.infoElement span {
    margin-right: .5em;
    font-size:1em;
    bottom: 0;
    color: #6dbcc7;
}

.infoElement p {
    line-height: 1em;
    font-size: 1em;
    margin-top: 0.2em;
    bottom: 0;
}

.contactHeaderBox {
    color: white;
    font-size: 1em;
    font-weight: lighter;
    justify-content: center;
    text-align: center;
    background: linear-gradient(to bottom, #3674ad 0%, #6dbcc7 100%);
    margin-top: 0;
    padding: 0.4em;
    border-radius: .6em;
}

.contactDisplayBox {
    background: white;
    width: 15em;
    margin: 1em;
    padding: 0;
    border: 1px solid #3674ad;
    border-radius: 1em;
    box-shadow: none;
}

.contactsContainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
}